getStockMaxShares() Netscript Function
======================================

.. js:function:: getStockMaxShares(sym)

    :RAM cost: 2 GB
    :param string sym: Stock symbol


    Returns the maximum number of shares that the stock has. This is the maximum
    amount of the stock that can be purchased in both the Long and Short
    positions combined
